# epolar

make polar plot

#### Synopsis

epolar ([xData,[yData,[legendText,[dash,[color[,width]]]]])

#### Parameter(s)

xData :

vector of alpha-data in rad

yData :

vector of radia-data

legendText :

text of legend, if empty string then no legend

dash :

0=solid line,>0=dash length,

<0=fill line,string=name of symbol

if a vector with size 1xn, then dash describes

a dash combination [space lineLength1 lineLength2 ...]

color :

color of plot, vetcor [r g b]

width :

width of plot

#### Global Parameter(s)

- ePolarAxisRadScale
- ePolarAxisAngScale
- ePolarPlotAreaCenterPos
- ePolarPlotAreaRadMax
- ePolarPlotAreaValStart
- ePolarPlotAreaValEnd
- ePolarPlotAreaAngStart;
- ePolarPlotAreaAngEnd
- ePolarPlotAreaRadMax
- ePolarPlotAreaRadMin
- ePlotLegendPos
- ePlotLegendTextFont
- ePlotLegendFontSize
- ePlotLegendDistance;
- ePlotLineWidth
- ePlotLineColor;
- ePlotLineDash;
- eAxesColor;

Close